prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgoom2
Version: 2k4
Description: goom audio visualisation effects.
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lgoom2
Cflags: -I${includedir}

